Subject: List email etiquette and size warnings

From: Jeffrey Haas <[email-masked]>
Date: Mon, 29 Jun 2015 09:50:23 -0400

This is where I perilously begin to look like an old man shaking his cane at
the crowd saying, "back in my day..."  

IETF mail runs on a fairly simple plain-text mail redirection service.  Our
expected content is the contents of the message.  The mailer intentionally
limits the size of messages.

One side effect of this is that you should make sure to trim unnecessary
context from your replies.  I've gotten a number of these the last few days
in my moderator queue:

   Reason:  Message body is too big: 161807 bytes with a limit of 40 KB

In this particular message, it was for a one-line question in the reply.

Among other things, this also helps keep the list archives cleaner and
easier to read.

Thanks.

-- Jeff